Bug 7620 - man grep: сбилось форматирование
: man grep: сбилось форматирование
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/grep)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-09 14:37 by
Modified: 2009-05-10 09:32 (History)


Attachments
Чинит форматирование (255 bytes, patch)
2005-08-09 14:38, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-09 14:37:30
Обнаружил, что один пункт не правильно расположен из-за чего его плохо видно.
Вообщем, патч сейчас приаттачу. Желательно, также отправить его (хоть он и
маленький) разработчикам.

Спасибо
------- Comment #1 From 2005-08-09 14:38:53 -------
Created an attachment (id=1038) [details]
Чинит форматирование

/me торопится к зубному :-E
------- Comment #2 From 2005-08-16 23:09:34 -------
ok
------- Comment #3 From 2005-12-05 18:11:01 -------
Fixed in grep-2.5.1a-alt1.
------- Comment #4 From 2005-12-28 16:48:45 -------
Долго но исправлено-таки...